/* CAJA CATÁLOGO CVS estilos/piezas/caja_catalogo.css */

/* pestanas */

	.ctlg {
		position: relative;
		padding: 20px 0 0 0;
		margin-right: 7px;
		background: transparent ! important;
	}

	.ctlg h3 {
		display: inline;
		clear: none;
		border: 0;
		margin: 0;
		padding: 0;
		text-align: left;
		font-size: 11px;
	}

	.ctlg .pestana {
		position: relative;
		z-index: 0;
		top: -3px;
		border-width: 1px;
		margin: 0 4px 0 0;
		padding: 4px 7px 2px 7px ;
		color: #000;
		text-transform: none;
		font-weight: normal;
	}

	* > .ctlg .pestana {
		margin: 0;
		top: -3px;
	}

	.ctlg .pestana.off {
		z-index: 100;
		border-bottom-color: #fff;
	}

	.ctlg .cliche {
		position: relative;
		float: left;
		clear: both;
	}

	.ctlg .item {
		position: relative;
		float: left;
		clear: left;
		width: 100%;
		background: #fff;
	}

	.ctlg .cont {
		border-width: 1px;
		width: 100%; /* ie */
		margin: 0;
		padding: 7px;
	}

	* > .ctlg .cont {
		width: auto;
	}


	.ctlg .cont ul.ult {
		display: block;
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.ctlg .no {
		display: none !important;
	}

	.ctlg .cont .ult li {
		display: block;
		position: relative;
		list-style: none;
		margin: 4px 0 4px 36px;
		padding: 0;
	}

	.ctlg .cont li a {
		color: #134D86;
		text-transform: none;
		visibility: visible;
	}
	
	.ctlg .cont .ult li em {
		display: block;
		position: absolute;
		left: -36px;
		top: 2px;
		font: normal bolder 11px arial, geneva, helvetica, sans-serif;
		color: #c33;
	}